[package]
name = "relish"
description = "versatile lisp shell"
version = "0.1.0"
authors = ["Aidan <aidan@aidanis.online>"]
edition = "2018"
license = "GPL-3.0-or-later"
readme = "Readme.org"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
dirs = "3.0"
lazy_static = "1.4.0"
rustyline = "8.2.0"
